## php-nette-schema 1.2.2

=== debian/changelog ===
php-nette-schema (1.2.2-2) unstable; urgency=medium

  * Upload to unstable after NEW processing
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 12:49:11 +0200

php-nette-schema (1.2.2-1) experimental; urgency=low

  * Initial release (php-league-config dependency)

 -- David Prévot <taffit@debian.org>  Sun, 02 Jan 2022 18:14:02 -0400
