=== debian/control ===
Source: php-nette-schema
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
Standards-Version: 4.6.1
Homepage: https://doc.nette.org/en/schema
Vcs-Git: https://salsa.debian.org/php-team/pear/php-nette-schema.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nette-schema
Rules-Requires-Root: no

Package: php-nette-schema
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: validation and normalization of data structures - Nette component
 ${phpcomposer:description}.
