## php-nette-schema 1.2.3

=== debian/changelog ===
php-nette-schema (1.2.3-1) unstable; urgency=medium

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign

  [ David ]
  * support for PHP 8.2

 -- David Prévot <taffit@debian.org>  Sat, 19 Nov 2022 08:25:41 +0100
