## php-nette-schema 1.3.0

=== debian/changelog ===
php-nette-schema (1.3.0-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 20:42:48 +0100

php-nette-schema (1.3.0-1) unstable; urgency=medium

  [ David Grudl ]
  * requires nette/utils 4.0
  * requires PHP 8.1

 -- David Prévot <taffit@debian.org>  Mon, 22 Jan 2024 08:13:27 +0100

php-nette-schema (1.2.5-1) unstable; urgency=medium

  * Upload release to unstable

  [ David ]
  * Base: removed DynamicParameter from error message
  * added path to Context::$dynamics
  * refactoring

 -- David Prévot <taffit@debian.org>  Fri, 06 Oct 2023 13:32:31 +0200

php-nette-schema (1.2.5~rc-1) experimental; urgency=medium

  * Upload RC to experimental

  [ David ]
  * added transform() [Closes #52]
  * castTo() allows you to create objects
    [Closes #44][Closes #47][Closes #58][Closes #46]

 -- David Prévot <taffit@debian.org>  Thu, 05 Oct 2023 08:15:04 +0200

php-nette-schema (1.2.4-1) unstable; urgency=medium

  [ David ]
  * constants are PascalCase

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Workaround dh_phpcomposer parsing issue

 -- David Prévot <taffit@debian.org>  Sun, 03 Sep 2023 02:31:18 +0530
