## php-nette-schema 1.3.2

=== debian/changelog ===
php-nette-schema (1.3.2-1) unstable; urgency=medium

  [ David Grudl ]
  * support for PHP 8.4
  * added Structure::extend() [Closes #66]
  * added Structure::getShape() [Closes #35]
  * Expect::array(shape) returns Structure

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Revert "Force system dependencies loading"

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2024 15:45:08 +0100
