## php-nette-schema 1.3.3

=== debian/changelog ===
php-nette-schema (1.3.3-1) unstable; urgency=medium

  [ David Grudl ]
  * optimized global function calls
  * support for PHP 8.5

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 01 Nov 2025 10:22:32 +0100
