=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://doc.nette.org/en/schema
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-nette-schema.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nette-schema
-Rules-Requires-Root: no
 
 Package: php-nette-schema
 Multi-Arch: foreign
