=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--template debian/autoload.php.tpl \
		--output src/Schema/autoload.php \
		src
