## php-nette-schema 1.3.4

=== debian/changelog ===
php-nette-schema (1.3.4-1) unstable; urgency=medium

  [ David Grudl ]
  * improved phpDoc

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Sun, 08 Feb 2026 10:32:29 +0100
