=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: php-nette-schema
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://doc.nette.org/en/schema
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-nette-schema.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nette-schema
