## php-nette-schema 1.3.5

=== debian/changelog ===
php-nette-schema (1.3.5-1) unstable; urgency=medium

  [ David Grudl ]
  * singleline declare statements
  * improved phpDoc

 -- David Prévot <taffit@debian.org>  Mon, 23 Feb 2026 07:50:05 +0100
